/* Homepage */

.clear {clear:both;}
.homepage-left {width:500px;float:left;}
.homepage-right {width:275px;float:right;}

#package-top {
background:url(//media.tripcentral.ca/style/images/homepage/bg-package-top.png) no-repeat;
height:39px;
position:relative;
z-index:100;
}
#package-top img {
position:absolute;
top:11px;
right:21px;
}
#package-top .dropdown {
color:#fff;
text-decoration:underline;
margin:5px 0 0 60px;
font:12px/16px arial;
float:left;
}
#package-top .homepage {float:left;color:#fff;margin:12px 10px 0 20px;text-shadow: 0.1em 0.1em 0.05em rgba(0,0,0,0.15);font:bold 14px/16px arial;}
.package-headline {
background:#fbdc8b url(//media.tripcentral.ca/style/images/packages/yellow-gradient.png) repeat-x;
border:1px solid orange;
width:780px;
color:#666;
font:bold 14px/16px arial;
padding:5px 0 2px 8px;
}
.package-headline span {display:block;}
#package-middle ul{
background:#cccccc;
float:left;
width:790px;
overflow:hidden;
}
#package-middle li{
float:left;
height:26px;
width:155px;
}
#package-middle .fifth {width:157px;}
#package-middle a{
font-size:12px;
height:26px;
padding:0 7px;
color:#666;
text-decoration:none;
float:none;
background:url(//media.tripcentral.ca/style/images/homepage/bg-package-price.png) repeat-x; 
display:block;
border:1px solid #cccccc;
border-width:0 0 1px 1px;
width:152px;
}
#package-middle a:hover {background:#fbe4a1;color#666;}
#package-middle .empty:hover{
background:url(//media.tripcentral.ca/style/images/homepage/bg-package-price.png) repeat-x;
height:26px; 
}

#package-middle strong{
float:right;
font:bold 14px/16px arial;
color:#bc262f;
text-align:right;
padding-top:5px;
margin-right:12px;
}
#package-middle em{
float:left;
width:94px;
font:12px/27px arial;
overflow:hidden;
}
#package-middle .full-text {width:175px;}
#package-middle p {
border:1px solid #cccccc;
border-width:0px 1px 0 1px;
width:768px;
background:#fce5a2;
padding:7px 0 7px 5px;
font-weight:bold;
float:left;
color:#666;
}

#package-bottom {
clear:left;
background:#fae598;
height:43px;
margin-bottom:15px;
border:1px solid #ccc;
border-radius:0 0 7px 7px;
}
#package-bottom ul {padding:7px 0 0 12px;}
#package-bottom li {float:left;}
#package-bottom p{
color:#666;
font:11px/13px arial;
margin-right:25px;
}
#package-bottom a{
display:block;
height:28px;
text-indent:-9999px;
width:117px;
}
#package-bottom .vacation{
background:url(//media.tripcentral.ca/style/images/homepage/button-homepage-red.png) no-repeat;
width:169px;
margin-right:15px;
}
#package-bottom .cruise {background:url(//media.tripcentral.ca/style/images/homepage/button-homepage-green.png) no-repeat;}
#package-bottom .tour {background:url(//media.tripcentral.ca/style/images/homepage/button-homepage-blue.png) no-repeat;margin:0 5px 0 12px;}
#package-bottom a:hover {background-position:bottom;}

/* SEO Copy Dropdown */

#dropdown-copy {
background:#f8f6ea;
border:1px solid #e68500;
border-width:0 1px 0 1px;
}
#dropdown-copy p {color:#666;font:12px/18px arial;padding:15px 20px;}

/* Latest Vacation Package Deals Drop Down Menu */

#leadinmenuhome { 
padding:6px 0 0 0;
margin:0 0 0 0;
list-style:none;
}

#leadinmenuhome li { 
float:left;
width:297px;
height:27px;
background:url(//media.tripcentral.ca/style/images/homepage/bg-package-list.png) no-repeat top right;
padding:6px 0 0 10px;
}

#leadinmenuhome li a.arrow{
text-decoration:none;
color:#000;
font:bold 14px/14px arial;
display:block;
background:none;
}
#leadinmenuhome li ul { 
padding:0;
list-style:none;
display:none;
position:absolute;
top:0;
left:0;
background:#efefef;
border:2px solid #999;
z-index:100;
width:423px;
}
#leadinmenuhome li ul.no-pad {
padding-top:0;
margin-top:0;
}
#leadinmenuhome li ul li{ 
border:none;
border-bottom:1px dotted #ccc;
border-right:1px dotted #ccc;
width:302px;
float:left;
background:#efefef;
padding:0 0 0 0;
width:140px;
float:left;
height:26px;
}
#leadinmenuhome li ul li a{ 
display:block;
text-decoration:none;
color:#565657;
padding:5px 10px 2px 10px;
font-size:13px;
height:18px;
}
#leadinmenuhome li ul li a:hover{ 
color:#02878a;
background:#fff;
font-weight:bold;
}

#leadinmenuhome li>ul { 
top:auto;
left:auto;
}

#leadinmenuhome li:hover ul, ul#leadinmenuhome li.over ul { display:block;}

/* Homepage Flights container */

#flights-box {
-moz-box-shadow: 2px 2px 7px rgba(0,0,0,0.25);
-webkit-box-shadow: 2px 2px 7px rgba(0,0,0,0.25);
box-shadow: 2px 2px 7px rgba(0,0,0,0.25);
width:500px;
background:url(//media.tripcentral.ca/style/images/homepage/bg-repeat.png) repeat-y;
border-radius:9px;
margin-bottom:10px;
position:relative;
}
#flights-box h2 {
background:#fff;
color:#666;
font:bold 14px/16px arial;
border-radius:9px 9px 0 0;
padding:10px 0 10px 15px;
position:relative;
}
#flights-box h2 img {position:absolute;top:8px;right:15px;}
#flights-box form {
background:url(//media.tripcentral.ca/style/images/flights/bg-repeat.png) repeat-y;
padding:10px 0 0 0;
border-radius: 0 0 9px 9px;
}
#flights-box fieldset {padding-left:15px;}
#flights-box li {float:left;margin-right:0px;}
#flights-box li .dateCal {
background:url(//media.tripcentral.ca/style/images/flights/cal-icon.png) no-repeat;
height:14px;
width:14px;
display:block;
position:absolute;
top:72px;
right:35px;
}
#flights-box li .dateCal.lower {top:127px;}
#flights-box label {
font:bold 14px/16px arial;
text-shadow: 0.1em 0.1em 0.05em rgba(0,0,0,0.15);
display:block;
margin-bottom:5px;
color:#fff;
}
#flights-box span {color:#fff;}
#flights-box .txt {
border-radius:6px;
box-shadow: 0 0 2px #888888 inset;
border:none;
padding:4px;
color:#666;
width:67px;
margin-bottom:10px;
}
#flights-box .long {width:330px;margin-right:20px;} 

/* Ages Row in Flights Form */

#flights-box .alt li {
border-radius:5px;
padding:7px 8px 2px 8px;
}
#flights-box .age  {
background:url(//media.tripcentral.ca/style/images/flights/bg-trans.png) repeat;
width:142px;
margin-right:3px;
height:24px;
font-size:11px;
}
#flights-box .age label {
float:left;
margin-right:6px;
line-height:20px;
color:#fff;
}
#flights-box #select-ages {
width:620px;
height:55px;
background:url(//media.tripcentral.ca/style/images/flights/bg-trans.png) repeat;
}
#flights-box #select-ages select {float:left;margin-right:20px;}
#flights-box #select-ages img {float:left;margin-right:10px;}
#flights-box .pick-age {float:left;font:12px/18px arial;margin-right:5px;}

/* Colored Row in Flights Form */

#flights-box .bg {background:url(//media.tripcentral.ca/style/images/flights/fieldset-bg.png) repeat-x;padding:10px 0 5px 15px;margin-top:10px;}
#flights-box .bg li {
width:480px;
margin:0 0 3px 0;
padding:0 0 0 5px;
}
#flights-box .bg label {color:#666;text-shadow:none;padding:0 3px;margin-bottom:4px;}
#flights-box .radio {float:left;}
#flights-box .bg .radio-label {font:12px/20px arial;margin-bottom:1px;}
#flights-box .bg .selected {
background:#5aa6d0;
border-radius:4px;
color:#fff;
}
#flights-box .slideshow {top:-1px !important;}

#flights-box form img {
margin-top:2px;
float:left;
}
#flights-box form .ui-datepicker-trigger {cursor:pointer;}
#flights-box button {
background:url(//media.tripcentral.ca/style/images/homepage/flight-button.png) no-repeat top;
float:right;
width:137px;
height:28px;
display:block;
cursor:pointer;
text-indent:-9999px;
border:none;
margin-top:-7px;
}
#flights-box button:hover {background-position:bottom;}
#flights-box .date-box {top:65px;left:0px;}
#flights-box .date-box.return {top:65px;}
span.slideshow img {
top:1px !important;
left:-7px !important;
}

/* Trip Trivia Callout */

#trivia-box {
background:#f8f6ea;
border:1px solid #ccc;
border-radius:7px;
float:left;
width:274px;
margin-bottom:15px;
}
#trivia-box .left {float:left;}
#trivia-box .right {float:left;width:214px;}
#trivia-box img {margin:4px 0 0 20px;height:53px;}
#trivia-box p {
background:#fff;
padding:6px 15px 7px 15px;
font:12px/16px arial;
border:1px solid #ccc;
border-width:1px 0 1px 0;
color:#666;
}
#trivia-box li{
display:block;
float:left;
background:#f7f7f7;
border:1px solid #ccc;
border-width:0 0 1px 0;
padding:7px 0 7px 10px;
}
#trivia-box span{
float:left;
display:block;
background: url(//media.tripcentral.ca/style/images/homepage/bg-trivia-home.png) no-repeat;
width:50px;
height:48px;
text-align:center;
font:bold 20px/16px arial;
color:#666;
}
#trivia-box span strong{
font-weight:bold;
color:#fff;
display:block;
padding-bottom:7px;
padding-top:3px;
font-size:14px;
text-transform:uppercase;
}
#trivia-box a {
text-decoration:none;
color:#0c6a6d;
font:bold 12px/14px arial;
float:left;
width:180px;
text-align:left;
margin-left:10px;
}
#trivia-box  .no-bold {
font-weight:normal;
margin-top:3px;
}
#trivia-box a:hover {text-decoration:underline;}
#trivia-box  li em{
font-style:normal;
margin-bottom:4px;
display:block;
}
#trivia-box .play-now {
margin:7px 0 10px 10px;
text-decoration:underline;
}

/* Blog Box */

.blog-preview {margin-bottom:10px;margin-top:10px;}
.blog-preview .top {
background:#f8f6ea;
border:1px solid #ccc;
position:relative;
border-radius:7px 7px 0 0;
padding:0 0 10px 0;
height:46px;
}
.blog-preview .top img {float:left;margin:20px 15px 7px 15px;}
.blog-preview .top h4 {
color:#777677;
font:italic 12px/16px arial;
margin:22px 0 0 0;
float:left;
}
.blog-preview .top a {
background:url(//media.tripcentral.ca/style/images/homepage/bg-rss.png) no-repeat top;
position:absolute;
top:17px;
right:15px;
text-indent:-9999px;
height:29px;
width:29px;
display:block;
}
.blog-preview .middle {
border:solid #ccc;
border-width:0 1px 0 1px;
padding:10px 0 0 0;
}
.blog-preview .middle img {margin:0 0 20px 0;}
.blog-preview .middle li {float:left;width:147px;margin-left:14px;position:relative;}
.blog-preview .middle .date {
background:url(//media.tripcentral.ca/style/images/homepage/bg-blog-date.png) no-repeat top;
height:30px;
width:55px;
display:block;
text-decoration:none;
color:#fff;
font:italic 14px/23px arial;
padding:0 0 0 8px;
position:absolute;
top:127px;
left:5px;

}
.blog-preview .middle .title {
color:#006a6d;
font:bold 14px/18px arial;
text-decoration:none;
}
.blog-preview .middle p {
font:12px/18px arial;
margin:10px 0;
}
.blog-preview .bottom {
border:1px solid #ccc;
border-radius: 0 0 7px 7px;
padding:10px 0 15px 15px;
}
.blog-preview .bottom a {
color:#006a6d;
font-size:12px;
}

/* Flights Popup */

.flights-popup {
background:#234a6b url(//media.tripcentral.ca/style/images/zacks-homepage/bg-flights-popup.png) repeat-x top;
border:1px solid #6597b2;
position:absolute;
top:90px;
left:19px;
width:310px;
padding:15px 0px 20px 15px;
}
.flights-popup.travelling {top:145px;}

.flights-popup p {
color:#fff;
font:bold 12px/16px arial;
padding-left:35px;
}
.flights-popup p span{
font-weight:normal;
color:#b2cdd8;
display:block;
}
.flights-popup p.alert {background:url(//media.tripcentral.ca/style/images/zacks-homepage/flights-alert.png) no-repeat left center;}
.flights-popup p.warning {background:url(//media.tripcentral.ca/style/images/zacks-homepage/flights-warning.png) no-repeat left center;}

/* Seo Links */

.dropdown-links {float:left;width:230px;margin-right:10px;margin-bottom:15px;}
.dropdown-links {color:#006A6D;}
.dropdown-links li {font:bold 14px/18px arial;margin-bottom:0;}
.dropdown-links li a {font:12px/16px arial;color:#006A6D;margin-top:-4px;}
.dropdown-links li a:hover {text-decoration:underline;}

.hidden { display: none; }

 .unhidden { display: block; }
 
/* Deal of the Week */

#dotw {margin-bottom:10px;}
#dotw .top {
background:#fcf2d0 url(//media.tripcentral.ca/style/images/homepage/bg-dow-top.png) no-repeat left center;
border:1px solid #cac8c2;
border-radius:5px 5px 0 0;
border-width:1px 1px 0 1px;
padding:10px 15px 5px 10px;
margin:0 5px 0 4px;
}
#dotw .top .left {float:left;}
#dotw .top .right {float:right;}
#dotw .top h2 {
color:#cb640e;
font:bold 18px/20px arial;
}
#dotw .top span {
color:#666;
font:bold 10px/12px arial;
}
#dotw .top h3 {
background:url(//media.tripcentral.ca/style/images/homepage/dollar-sign.png) no-repeat left 3px;
color:#b12a2d;
font:bold 38px/38px arial;
padding-left:14px;
margin-top:-2px;
}
#dotw .counter {
background:url(//media.tripcentral.ca/style/images/homepage/bg-counter.png) no-repeat top;
height:76px;
width:276px;
}
#dotw .picture {
border-radius:0 0 5px 5px;
width:266px;
margin:0 5px;
overflow:hidden;
position:relative;
margin-top:-3px;
}
#dotw .picture img {
height:214px;
width:266px;
border-radius:0 0 5px 5px;
}
#dotw .bottom {
background:url(//media.tripcentral.ca/style/images/homepage/bg-bottom.png) repeat;
border-radius:0 0 5px 5px;
position:absolute;
bottom:0px;
left:0px;
width:245px;
padding:10px;
}
#dotw .bottom .left {float:left;width:160px;}
#dotw .bottom .right {float:right;}
#dotw .bottom h2 {
color:#fff;
font:15px/16px arial;
text-shadow: 0.1em 0.1em 0.05em rgba(0,0,0,0.15);
}
#dotw .bottom h4 {
color:#ef9500;
text-shadow:0.1em 0.1em 0.05em rgba(0,0,0,0.15);
font:italic 14px/18px arial;
}
#dotw .bottom a {
background:url(//media.tripcentral.ca/style/images/homepage/bg-view.png) no-repeat top;
height:28px;
width:81px;
display:block;
text-indent:-9999px;
margin-top:3px;
}
#dotw .bottom a:hover {background-position:bottom;}
#dotw .stars {float:left;margin:3px 5px 0 0;}
#dotw .stars span {
background:url(//media.tripcentral.ca/style/images/homepage/bg-star.png) no-repeat top;
height:13px;
width:13px;
display:block;
float:left;
}
#dotw .stars .plus {
background:none;
font:22px/13px arial;
color:#ee9c23;
margin-top:1px;
}

.counter {
position:relative;
padding-top:2px;

}
.counter #timer {width:290px;height:69px;margin-left:10px;margin-top:5px;}
.counter #timer em {margin-top:7px;float:left;margin-left:1px;font:25px/30px arial;}
.counter #timer span {float:left;margin-left:0px;}
.counter .left {width:310px;float:left;}
.counter .right {width:250px;float:right;margin-top:5px;}
.counter .right h3 {color:#575757;font:bold 14px/18px arial;margin:12px 0 0 0;}
.counter .right h4 {
background:url(//media.tripcentral.ca/style/images/dow/icon.png) no-repeat left center;
color:#cb640e;
font:bold 24px/28px arial;
padding-left:29px;
}
.counter .left p {
position:absolute;
bottom:6px;
color:#c85c2a;
text-transform:uppercase;
font:12px/16px arial;
}
.counter .left .days {left:12px;}
.counter .left .hours {left:62px;}
.counter .left .minutes {left:131px;}
.counter .left .seconds {left:202px;}

/* Flight form style taken from render widgets to avoid page audit speed warning. */
.ui-autocomplete {
	max-height: 400px;
	overflow-y: auto;
	
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
	height: 400px;
}